correct obsoletes line auto/th/python-sqlalchemy-0.9.8-1
-rw-r--r-- 3936 python-sqlalchemy.spec
This page took 0.063112 seconds and 4 git commands to generate.